.version.noticias /* version checker */
{
	color: #00001A;
	background-color: #B80AC6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10300-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10300-4
{
	z-index: 294;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10300-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10295-4
{
	z-index: 274;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10295-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10296-4
{
	z-index: 278;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10296-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10293-4
{
	z-index: 266;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10293-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10298-4
{
	z-index: 286;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10298-4.MuseLinkActive
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10294-4
{
	z-index: 270;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10294-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10297-4
{
	z-index: 282;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10297-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10299-4
{
	z-index: 290;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10299-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10301-4
{
	z-index: 298;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10301-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10305-4
{
	z-index: 308;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10305-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10302-4
{
	z-index: 302;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10302-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10300-2,#u10295-2,#u10296-2,#u10293-2,#u10298-2,#u10294-2,#u10297-2,#u10299-2,#u10301-2,#u10305-2,#u10302-2
{
	padding-top: 29px;
}

#u10292
{
	z-index: 265;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10292-bw
{
	z-index: 265;
}

#u10303
{
	z-index: 306;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu5916
{
	width: 0.01px;
	margin-left: -100px;
}

#u5916
{
	z-index: 254;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5916-bw
{
	z-index: 254;
	margin-top: 152px;
	height: 1px;
}

#u5918
{
	z-index: 256;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u5921
{
	z-index: 262;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u5921:hover
{
	margin: 39px -10000px 0px 0px;
}

#u5918-bw
{
	z-index: 256;
	height: 92px;
}

#u5919
{
	z-index: 257;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u5918_align_to_page,#u5919_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u5920-4
{
	z-index: 258;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u5919-bw
{
	z-index: 257;
	margin-top: 117px;
	height: 29px;
}

#u5923
{
	z-index: 264;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5923-bw
{
	z-index: 264;
	margin-top: 107px;
	height: 1px;
}

#u5917
{
	z-index: 255;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5917-bw
{
	z-index: 255;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#u11248
{
	z-index: 201;
	width: 1199px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 9px;
	position: relative;
}

#u11227-4
{
	z-index: 202;
	width: 1201px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -2px;
}

#u11227-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 7px -10000px 0px 0px;
}

#pu11795-4
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 18px;
}

#u11795-4
{
	z-index: 246;
	width: 958px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11798
{
	z-index: 252;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11797
{
	z-index: 251;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias1-ch.jpg") no-repeat right top;
	background-size: cover;
}

#u11796
{
	z-index: 250;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 16px;
	position: relative;
}

#u11734-4
{
	z-index: 238;
	width: 426px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11737
{
	z-index: 244;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11736
{
	z-index: 243;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/52.jpg") no-repeat right top;
	background-size: cover;
}

#u11797:hover,#u11736:hover
{
	background-repeat: no-repeat;
	background-position: right top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#u11735
{
	z-index: 242;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 16px;
	position: relative;
}

#u11649-4
{
	z-index: 230;
	width: 772px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11652
{
	z-index: 236;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11651
{
	z-index: 235;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/covid19-estabilidad-e-inactivacion-u11651-fr.jpg") no-repeat right center;
	background-size: cover;
}

#u11650
{
	z-index: 234;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 16px;
	position: relative;
}

#pu11576-4
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 16px;
}

#u11576-4
{
	z-index: 222;
	width: 772px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11579
{
	z-index: 228;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11578
{
	z-index: 227;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/covid19-estabilidad-e-inactivacion-u11651-fr.jpg") no-repeat right center;
	background-size: cover;
}

#u11577
{
	z-index: 226;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 16px;
	position: relative;
}

#u11434-4
{
	z-index: 214;
	width: 756px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11437
{
	z-index: 220;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11436
{
	z-index: 219;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/calor-u11436-fr.jpg") no-repeat right center;
	background-size: cover;
}

#u11651:hover,#u11578:hover,#u11436:hover
{
	background-repeat: no-repeat;
	background-position: right center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#u11435
{
	z-index: 218;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 16px;
	position: relative;
}

#u11377-4
{
	z-index: 206;
	width: 436px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11380
{
	z-index: 212;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11379
{
	z-index: 211;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/home-susbielles-u11379-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11378
{
	z-index: 210;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 16px;
	position: relative;
}

#u11214-4
{
	z-index: 185;
	width: 504px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11219
{
	z-index: 195;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11216
{
	z-index: 190;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/home-julio2020-u11216-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11215
{
	z-index: 189;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 16px;
	position: relative;
}

#u11217-4
{
	z-index: 191;
	width: 455px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u11222
{
	z-index: 198;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11221
{
	z-index: 197;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias-cartelfrio.jpg") no-repeat right bottom;
}

#u11221:hover
{
	background-repeat: no-repeat;
	background-position: right bottom;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
}

#u11232
{
	z-index: 200;
	width: 1199px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 17px;
	position: relative;
}

#pu5924-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 19px;
}

#u5924-5
{
	z-index: 21;
	width: 553px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5983
{
	z-index: 65;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5927
{
	z-index: 27;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias1-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5925
{
	z-index: 26;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 16px;
	position: relative;
}

#u5970-5
{
	z-index: 28;
	width: 666px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u5986
{
	z-index: 68;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5985
{
	z-index: 67;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias2-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5971
{
	z-index: 33;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
}

#u5972-5
{
	z-index: 34;
	width: 263px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u5989
{
	z-index: 71;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5988
{
	z-index: 70;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias3-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5973
{
	z-index: 39;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#pu5974-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u5974-5
{
	z-index: 40;
	width: 412px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6402-4
{
	z-index: 161;
	width: 478px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 36px;
	position: relative;
}

#u5992
{
	z-index: 74;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5991
{
	z-index: 73;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias4-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5975
{
	z-index: 45;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
}

#u5976-5
{
	z-index: 46;
	width: 840px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6534-4
{
	z-index: 165;
	width: 676px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 36px;
	margin-top: 1px;
	position: relative;
}

#u5995
{
	z-index: 77;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u5994
{
	z-index: 76;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias5-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5977
{
	z-index: 51;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
}

#pu5976-5,#pu5978-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u5978-6
{
	z-index: 52;
	width: 927px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5978
{
	line-height: 29px;
}

#u6612-4
{
	z-index: 169;
	width: 203px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 36px;
	position: relative;
}

#u5998
{
	z-index: 80;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u5997
{
	z-index: 79;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias6-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5979
{
	z-index: 58;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
}

#u5980-6
{
	z-index: 59;
	width: 923px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5978-4,#u5980-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5980
{
	color: #000000;
	line-height: 29px;
}

#u5978-2,#u5980-2
{
	color: #7F7F7F;
	line-height: 29px;
}

#u5978-3,#u5980-3
{
	font-size: 22px;
	color: #7F7F7F;
	line-height: 26px;
}

#u6627-4
{
	z-index: 173;
	width: 634px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 36px;
	margin-top: 1px;
	position: relative;
}

#u6001
{
	z-index: 83;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6000
{
	z-index: 82;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias7-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6056
{
	z-index: 151;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u6012-5
{
	z-index: 85;
	width: 572px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u6029
{
	z-index: 131;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6015
{
	z-index: 91;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias8-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6013
{
	z-index: 90;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u6016-5
{
	z-index: 92;
	width: 638px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u6032
{
	z-index: 134;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6031
{
	z-index: 133;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias9-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6017
{
	z-index: 97;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 13px;
	position: relative;
}

#u6018-5
{
	z-index: 98;
	width: 369px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6028-4
{
	z-index: 127;
	width: 385px;
	min-height: 20px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 52px;
	position: relative;
}

#u6035
{
	z-index: 137;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6034
{
	z-index: 136;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias10-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6019
{
	z-index: 103;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 13px;
	position: relative;
}

#u6020-5
{
	z-index: 104;
	width: 629px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u11217-4:hover,#u5970-5:hover,#u6016-5:hover,#u6020-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 33px -10000px 0px 0px;
}

#u6038
{
	z-index: 140;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6037
{
	z-index: 139;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias11-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6021
{
	z-index: 109;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 13px;
	position: relative;
}

#pu11734-4,#pu11649-4,#ppu5976-5,#pu6016-5,#ppu6018-5,#pu6020-5,#ppu6022-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 15px;
}

#pu6018-5,#pu6022-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u6022-5
{
	z-index: 110;
	width: 686px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u7063-4
{
	z-index: 177;
	width: 362px;
	min-height: 20px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 52px;
	margin-top: 2px;
	position: relative;
}

#u6041
{
	z-index: 143;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6040
{
	z-index: 142;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias12-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6023
{
	z-index: 115;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
}

#u6024-5
{
	z-index: 116;
	width: 665px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u5972-5:hover,#u6024-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 34px -10000px 0px 0px;
}

#u6044
{
	z-index: 146;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6043
{
	z-index: 145;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias13-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6025
{
	z-index: 121;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
}

#u6026-5
{
	z-index: 122;
	width: 764px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11795-4:hover,#u11734-4:hover,#u11649-4:hover,#u11576-4:hover,#u11434-4:hover,#u11377-4:hover,#u11214-4:hover,#u5924-5:hover,#u6012-5:hover,#u6026-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 35px -10000px 0px 0px;
}

#u6047
{
	z-index: 149;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6046
{
	z-index: 148;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias14-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u6057
{
	z-index: 152;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-top: 13px;
	position: relative;
}

#pu11434-4,#pu11377-4,#pu11214-4,#pu11217-4,#pu5970-5,#pu5972-5,#ppu5974-5,#ppu5978-6,#ppu5980-6,#pu6012-5,#pu6024-5,#pu6026-5,#ppu6058-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 14px;
}

#pu5980-6,#pu6058-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u6058-5
{
	z-index: 153;
	width: 796px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5974-5:hover,#u5976-5:hover,#u5978-6:hover,#u5980-6:hover,#u6018-5:hover,#u6022-5:hover,#u6058-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px;
}

#u11217,#u5924,#u5970,#u5972,#u5974,#u5976,#u6012,#u6016,#u6018,#u6020,#u6022,#u6026,#u6058
{
	color: #000000;
}

#u5924-2,#u5970-2,#u5972-2,#u5974-2,#u5976-2,#u6012-2,#u6016-2,#u6018-2,#u6020-2,#u6022-2,#u6024-2,#u6026-2,#u6058-2
{
	color: #7F7F7F;
}

#u7286-4
{
	z-index: 181;
	width: 362px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 52px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6060
{
	z-index: 159;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 969px;
}

#u6059
{
	z-index: 158;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/noticias15-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u11379:hover,#u11216:hover,#u5927:hover,#u5985:hover,#u5988:hover,#u5991:hover,#u5994:hover,#u5997:hover,#u6000:hover,#u6015:hover,#u6031:hover,#u6034:hover,#u6037:hover,#u6040:hover,#u6043:hover,#u6046:hover,#u6059:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

